var _ArmorType = {
    _装飾:1 ,
    _パッシブ:5
}
var _StateDt = {
    _コスト削り:70,
    _デバフ解除:71,
    _コスト全消費:72, 
    _TP全消費:73, 
    _相手行動不能:74, 
    _カウンター:75 
}
var _Skill_State存在Ck = function(_SkillNo , _StNo){
    var _ckSkill = $dataSkills[_SkillNo];
    if(_ckSkill == null) return false;
    for (var i = 0; i <= _ckSkill.effects.length - 1; i++) {
        if(_ckSkill.effects[i].code != 21) continue;
        if(_ckSkill.effects[i].dataId == _StNo) return true;
    }
    return false;
}
var _Zoku = { 
    _通常攻撃: -1,
    _命中率変化: 10,
    _被ダメージ変化: 11,
    _被命中率変化: 12,
    _回避時TP回復: 13,
    _攻撃変化Par: 15,
    _防御変化Par: 16,
    _命中変化Par: 17,
    _回避変化Par: 18,
    _直感変化Par: 19,
    _被ダメ時ｺﾓﾝ発生: 21,
    _ﾀｰﾝ開始MP全回復: 22 ,
    _初期テンション変化:60 ,
    _ﾀｰﾝ行動値変化:50 ,
    _ﾀｰﾝ体力回復:51 ,
    _ﾀｰﾝTP回復:52 ,
    _連続攻撃威力Up:55 ,
    _攻vs攻威力Up:57 ,
    _ｸﾘ時MP変化:59 ,
    _対ﾊﾃﾅテンションUp: 58 ,
    _オートガード:53 ,
    _戦闘評価変化:63 ,
    _戦闘後回復:54 ,
    _HPZeroTurn行動継続:56 ,
    _瀕死時能力変化:61 ,
    _敵直感変化:62 ,
    _能力変化:64 ,
    _ﾀｰﾝダメージ:65  ,      
    _ﾀｰﾝ割合ダメージ:66     
};
var _Dtype = { 
    _Not:0,    
    _HPDmg: 1  
}
var _Stype = {
    _Atk:1, _Def:2 , _Taiki:3
}
